=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: pangox-compat
Section: oldlibs
Priority: extra
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: debhelper (>= 8.1.3),
               dh-autoreconf,
               cdbs (>= 0.4.93),
               gnome-pkg-tools (>= 0.11),
               autotools-dev,
               libx11-dev,
               libglib2.0-dev (>= 2.34.0),
               libpango1.0-dev (>= 1.32.5-3~),
               pkg-config
Standards-Version: 3.9.4
Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/attic/pangox-compat
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/attic/pangox-compat

Package: libpangox-1.0-0
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Breaks: libpango1.0-0 (<< 1.32.5-2)
Replaces: libpango1.0-0 (<< 1.32.5-2)
Pre-Depends: ${misc:Pre-Depends}
Multi-Arch: same
Description: pango library X backend
 Pango is a library for layout and rendering of text, with an emphasis
 on internationalization. Pango can be used anywhere that text layout is
 needed. however, most of the work on Pango-1.0 was done using the GTK+
 widget toolkit as a test platform. Pango forms the core of text and
 font handling for GTK+-2.0.
 .
 Pango is designed to be modular; the core Pango layout can be used with
 four different font backends:
  - Core X windowing system fonts
  - Client-side fonts on X using the Xft library
  - Direct rendering of scalable fonts using the FreeType library
  - Native fonts on Microsoft backends
 .
 This package contains the Core X backend.

Package: libpangox-1.0-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libpangox-1.0-0 (= ${binary:Version}),
         libglib2.0-dev (>= 2.34.0),
         libpango1.0-dev,
         libx11-dev,
         libxrender-dev,
         pkg-config,
Breaks: libpango1.0-dev (<< 1.32.5-2)
Replaces: libpango1.0-dev (<< 1.32.5-2)
Description: pango library X backend - development files
 Pango is a library for layout and rendering of text, with an emphasis
 on internationalization. Pango can be used anywhere that text layout is
 needed. however, most of the work on Pango-1.0 was done using the GTK+
 widget toolkit as a test platform. Pango forms the core of text and
 font handling for GTK+-2.0.
 .
 Pango is designed to be modular; the core Pango layout can be used with
 four different font backends:
  - Core X windowing system fonts
  - Client-side fonts on X using the Xft library
  - Direct rendering of scalable fonts using the FreeType library
  - Native fonts on Microsoft backends
 .
 This package contains the development files for the Core X backend.
