=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/autoreconf.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

LDFLAGS += -Wl,-O1

DEB_CONFIGURE_EXTRA_FLAGS = \
		--libdir=/usr/lib/$(DEB_HOST_MULTIARCH)

DEB_DH_MAKESHLIBS_ARGS_libpangox-1.0-0 += -V -- -c4
