=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/pangox-compat/([\d\.]+[02468])/pangox-compat-(.*)\.tar\.xz
